<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plugin_settings SYSTEM "../../../lib/pkp/dtd/pluginSettings.dtd">

<!--
  * settings.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Default plugin settings.
  *
  * $Id: settings.xml,v 1.1 2009/09/14 19:31:38 mcrider Exp $
  -->

<plugin_settings>
	<setting type="bool">
		<name>enabled</name>
		<value>true</value>
	</setting>
</plugin_settings>

